﻿@font-face {
    font-family: 'HelveticaRoundedBold';
    src: url('../Fonts/HelveticaRoundedBold.otf');
}

a {
    color: #045184;
    text-decoration: none;
    transition: color 0.4s ease 0s;
}
a:hover {
    color: #3588CC;
}

@media (max-width: 920px) {

    #divMenuBig {
        display: none;
    }

    .divMenuPanelItem {
        margin-top: 5px;
    }

    #divMainFooter {
        width: 280px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;
        text-align: center;
    }

    #divMainFotterButton {
        width: 180px;
        margin-left: 47px;
    }

    body {
        overflow-x: hidden;
    }
}

@media(min-width: 920px) {

    #divMenuBig {
        float: right;
        padding-top: 45px;
        padding-right: 35px;
    }

    #divPhoneMenu {
        display: none;
    }

    #divMainFooter {
        width: 825px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;
    }
    #divMainFotterButton {
        width: 180px;
    }

}

/* ---- Logo ---- */

#divLogo {
    width: 246px;
    height: 85px;
    margin-left: 30px;
    margin-top: 12px;
    float: left;
}

#imgLogo {
    width: 100%;
    height: 100%;
}




/* ---- Header ---- */

#divHeader {
    height: 100px;
    background-color: yellow;
}

/* ---- Header menu ---- */

#divPhoneMenu {
    float: right;

    width: 70px;
    height: 70px;
    margin-top: 20px;
    margin-right: 10px;
    cursor: pointer;

    z-index: 999;
}


.divMenuBigItem {
    float: left;
    font-size: 12px;
    font-weight: unset;
    font-family: HelveticaRoundedBold;
    padding: 0px 10px 0px 10px;
    color: #045184;
    transform: scaleY(1.5);
    letter-spacing: 0.06em;
    transition: color 0.4s ease 0s;
}

.divMenuBitItem:hover {
    color: #3588CC;
    transition: color 0.4s ease 0s;
}


#divMenuPanelBig {
    position: absolute;
    width: 0px;
    height: 0px;
}


#divSolutionsPanel {
    width: 200px;
    left: 25px;
}
#divSectorsPanel {
    width: 200px;
    left: 120px;
}
#divPropertyPanel {
    width: 250px;
    left: 190px;
}
#divAppealsPanel {
    width: 330px;
    left: 330px;
}
#divPaymentsPanel {
    width: 305px;
    left: 430px;
}




.divMenuPanel {
    
    position: relative;

    background-color: yellow;
    padding: 10px;

    color: #337ab7;

    font-size: 14px;
    font-weight: bold;

    font-family: HelveticaRoundedBold;

    top: 20px;

    text-align:center;

    display: none;

    z-index: 999;
}


#divMenuPanelSmall {
    display: none;

    width: 310px;
    position: relative;
    right: 230px;
    text-align: right;
    background-color: yellow;
    padding-right: 10px;
    font-family: HelveticaRoundedBold;
    color: #337ab7;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
    top: 10px;

    z-index: 999;
}

.divMenuOpenerSmall {
    float: left;
    margin-right: 5px;
    width: 30px;
    text-align: center;
    margin-left: 135px;
}
.divMenuPanelItemSmallEmpty {
    width: 290px !important;
}
.divMenuPanelItemSmall {
    float: left;
    width: 120px;
    text-align: right;
}

.divMenuPanelItemSmallSub {
    display: none;
    padding-right: 10px;
    font-size: 15px;
}


/* ---- Footer ---- */



#divBackToHomeButton {

    background-color: rgba(59, 58, 58, 1);
    color: #EDCD1F;
    font-family: sans-serif;


    width: 174px;
    height: 45px;
    text-align: center;
    padding-top: 12px;
    
    
    font-size: 15px;
    font-weight: bold;

    cursor: pointer;
}

#divMainFooterText {

    margin-top: 70px;
    font-family: sans-serif;
    font-size: 13px;
    letter-spacing: 0.04em;
    color: #3B3A3A;
}